# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = llvm
pkgbase = llvm
xdata = pkgtype=split
pkgver = 17.0.6-5.0
pkgdesc = Compiler infrastructure
url = https://llvm.org/
builddate = 1716428819
packager = TasosSah <arch32@tasossah.com>
size = 108792259
arch = i686
license = custom:Apache 2.0 with LLVM Exception
depend = llvm-libs
depend = perl
makedepend = cmake
makedepend = ninja
makedepend = zlib
makedepend = zstd
makedepend = libffi
makedepend = libedit
makedepend = ncurses
makedepend = libxml2
makedepend = python-setuptools
makedepend = python-psutil
makedepend = python-sphinx
makedepend = python-recommonmark
